### Command: /languages

**Handler Macro:** COMMAND_LANGUAGES

**Handler Value:** 290

**Required Status:** 0

**Arguments:**
None

**Notes:**
- Lists out the known languages for the Player with the line "You know the following languages:" followed by the language name.
- See https://github.com/emagi/eq2emu/blob/main/docs/data_types/skills.md and https://github.com/emagi/eq2emu/blob/main/docs/data_types/languages.md for the language lists.